.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f6cd33e0-7770-5107-6881-d07da9f1ed6b {
height: 80px !important;
}
.lfr-layout-structure-item-f6cd33e0-7770-5107-6881-d07da9f1ed6b {
  bottom: 0;
  left: 0;
  right: 0}.lfr-layout-structure-item-5e85807a-7ba8-059c-5acb-73d02a50e78b {
width: 100% !important;
}
